Bug 125714 - NTBackup cannot access samba shares
NTBackup cannot access samba shares
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-10 11:07 EDT by Steve
Modified: 2014-08-31 19:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-22 07:01:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the problem (378 bytes, patch)
2004-06-10 11:13 EDT, Steve
no flags Details | Diff

  None (edit)
Description Steve 2004-06-10 11:07:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
Bug id 1345 from bugzilla.samba.org exists in this release which stops
some programs such as NT Backup (shipped with Win XP Pro) from
accessing samba shares.

Version-Release number of selected component (if applicable):
3.0.4-1.FC1

How reproducible:
Always

Steps to Reproduce:
1. Try to Backup/Restore
2.
3.
    

Actual Results:  Error prevents NT Backup from accessing the samba share

Expected Results:  Should work

Additional info:
Comment 1 Steve 2004-06-10 11:13:19 EDT
Created attachment 101031 [details]
Patch to fix the problem

I found a patch for the problem which does the job.  I created a version of the
patch the will fit the rpm
Comment 2 Mark J. Cox (Product Security) 2004-07-22 07:01:06 EDT
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-259.html

Note You need to log in before you can comment on or make changes to this bug.